||==========================||
||   Discuz! X   更新日誌    ||
||==========================||

+--------------------------------------+
Discuz! X1 Release 20100723
+--------------------------------------+
FIX DIY 附件類調用增加發佈時間過濾
FIX DIY 導入時important重複問題，導致部分樣式失效
FIX DIY 修復編輯模塊數據時變量衝突導致fatal error問題
FIX DIY 修正分頁值
FIX DIY 推送數據到模塊列表的頁面翻頁
FIX DIY 群組帖子調用忽略 close 字段

FIX 後台 插件管理錯誤
FIX 後台 編輯板塊顯示錯誤
FIX 後台 DIY導入時對script標籤的src處理
FIX 後台 管理組創建時的繼承錯誤
FIX 後台 用戶批量管理細節
FIX 後台 提交操作會清空用戶組內設置的組頭像
FIX 後台 查看積分變更日誌bug
FIX 後台 文章搜索的翻頁錯誤

FIX 空間 通過UC 兌換積分錯誤
FIX 空間 秘密版塊中發佈的帖子 在個人中心的 我的帖子中出現標題 
FIX 空間 個人資料插件頁
FIX 空間 個人空間洩露審核貼
FIX 空間 論壇驗證郵箱任務鏈接錯誤 
FIX 空間 用戶統計錯誤
FIX 空間 修改在未讀消息中允許刪除系統消息

FIX 論壇 積分下限判斷錯誤
FIX 論壇 帖子列表廣告
FIX 論壇 圖片附件付費狀態時顯示
FIX 論壇 主題設置分類信息後 版塊裡麵點分類信息搜索時出現sql錯誤
FIX 論壇 遠程附件相關問題
FIX 論壇 已發表的帖子 編輯後被審核 被審核通過後 會重複加一次發帖所得的積分 
FIX 論壇 刪除懸賞帖的時候報錯
FIX 論壇 縮略圖透明的處理，編輯附件時未處理水印
FIX 論壇 刪除點評時，通知和扣分項目錯誤
FIX 論壇 週期性任務領取錯誤
FIX 論壇 看帖頁面用戶管理連接錯誤

FIX 群組 積分策略全不選無效的問題
FIX 群組 投票貼問題

FIX 通用 修復無法發通知的錯誤
FIX 通用 robot.txt 屏蔽部分連接
FIX 通用 IP限制功能失效
FIX 通用 feed 路徑相關，取消siteurl
FIX 通用 _output嵌入點header模版的兼容
FIX 通用 js調用的href處理bug
FIX 通用 部分積分操作引起的錯誤
FIX 通用 縮略圖透明的處理，補充
FIX 通用 支持alipay雙接口
FIX 通用 CS4版swf文件無法上傳
FIX 通用 計劃任務執行BUG
FIX 道具 增容卡錯誤
FIX 道具 部分限時道具使用無效
FIX 用戶 註冊時的網站服務條款過長時產生的問題
FIX 用戶 合併用戶時的錯誤
FIX 用戶 人工審核時的流程
FIX 語言 增補部分語言包

+--------------------------------------+
Discuz! X1 Release 20100613
+--------------------------------------+
ADD 空間 默認相冊的顯示
ADD 空間 禁言用戶，禁止訪問用戶的空間除管理員以外，其他人不可見
ADD 優化帖子打印模式的資源佔用

FIX 核心 部分PHP5環境提示錯誤信息的問題

FIX 空間 部分相冊圖片上傳時間為 1970 的問題
FIX 會員 登錄失敗顯示驗證碼的問題
FIX 空間 關閉遊客訪問，家園相冊不能上傳圖片
FIX 空間 沒有開啟漫遊時不允許開啟視頻認證
FIX 空間 更新Doing回複數
FIX 空間 倒敘看帖和跳樓功能的衝突
FIX 空間 塗鴉板圖片大小優化

FIX 論壇 點評通知的問題
FIX 論壇 分類信息編輯時無法更新的問題
FIX 論壇 修改主題購買時積分不足的提示
FIX 論壇 部分服務器無法遠程上傳問題
FIX 論壇 舉報功能的獎懲
FIX 論壇 帖子分表和點評功能的問題
FIX 論壇 積分公式的計算問題
FIX 論壇 分類信息顯示順序無效的問題

FIX DIY 調用公告數據是鏈接地址為空的問題
FIX DIY 帖子數據調用，匿名發帖用戶顯示頭像問題
FIX DIY 帖子模塊內容多餘div標籤問題
FIX DIY tab 框架標題連接無效的問題

其他 細節調整不一一列出

+--------------------------------------+
Discuz! X1 Release 20100601
+--------------------------------------+
ADD SNS風格模板

FIX DIY 設置會員排行
FIX DIY 帖子模塊中增加調用指定會員有帖子功能 
FIX DIY 新增「公告」模塊點擊「確定」沒有反應，不能保存。
FIX DIY 會員模塊中，選擇顯示方式為「頭像+用戶名+積分數」裡出現錯位 
FIX DIY 框架多層嵌套出現問題 
FIX DIY 選擇的相冊是加密相冊，模板變形 
FIX DIY 要調用某群組的帖子問題 
FIX DIY 添加框架，編輯樣式問題 
FIX DIY 做出來的發帖排行錯位
FIX DIY 數據模塊「當天會員」結果為總積分的會員排行 
FIX DIY 製作專題時，選擇風格，顯示問題 
FIX DIY 專題DIY的時候風格選項卡中的風格預覽圖片缺失 

FIX 界面 IE7下 門戶內容頁面圖片上傳時間錯位  
FIX 界面 IE7 、Chorme等瀏覽器下播放器錯位問題 
FIX 界面 火狐下下首頁發佈文章編輯器中 css控制位置不對。 
FIX 界面 IE6.0下，LOGO上方部分被遮蔽 
FIX 界面 IE7瀏覽器下搜索好友 提示非法的提交請求 
FIX 界面 按鈕Opera下呈方形 
FIX 界面 個人空間頭部與主體錯位，FF3.6.3 
FIX 界面 textarea 在1024*768的分辨率下顯示有問題 
FIX 界面 文章推送界面，下拉條在IE6瀏覽器下錯位
FIX 界面 IE6訪問版塊的列表頁面，點返回，不會彈出相關版塊的層 
FIX 界面 搜索彈出框與管理中心遮蓋 
FIX 界面 谷歌瀏覽器下登陸口錯位 
FIX 界面 我的中心發起投票活動的編輯頁面有錯位現象
FIX 界面 IE8下漂浮廣告問題 

FIX 門戶 論壇帖子推送到門戶彈出窗有問題
FIX 門戶 靜態化名稱不能用下劃線，用了靜態化之後，就提示該專題不存在 
FIX 門戶 房產信息鏈接建議新窗口打開 
FIX 門戶 文章查看多個錯位 
FIX 門戶 文章中圖片的提示信息問題 
FIX 門戶 關於門戶首頁投票點選與對應內容不在同一水平線上 

FIX 後台 用戶組名帶'這種符號的用戶 登陸後不跳轉 
FIX 後台 用戶組中 關閉遊客 允許訪問站點後 ucenter中通信失敗 
FIX 後台 詞語過濾提示問題 
FIX 後台 搜索用戶更多選項內 設置不起作用
FIX 後台 用戶管理，搜索用戶的時候使用郵箱為條件。 
FIX 後台 主題管理 搜索XX人的貼子。然後轉移到其他版塊。提交沒有反應 
FIX 後台 用戶馬甲搜索功能錯誤
FIX 後台 模塊樣式ucenter的地址 
FIX 後台 用戶組設置禁止發送短信息 頭像上面的短消息依舊可以發送短信息 
FIX 後台 繼續審核主題連接錯誤 
FIX 後台 全局--時間設置」無效 
FIX 後台 多版塊置頂設置不支持偽靜態地址 
FIX 後台 表情管理頁碼的一個錯誤 
FIX 後台 刪除審核新回復，出現錯誤提示 
FIX 後台 用戶禁言或禁止訪問 用戶帖子刪除
FIX 後台 開啟了手動實名審核後，沒有進行實名審核的地方 
FIX 後台 二級域名解析問題

FIX 論壇 分類信息下拉框問題 
FIX 論壇 在版塊設置了禁用水印的版塊上傳圖片還是會打上水印 
FIX 論壇 如果某版塊沒有版塊介紹，那麼該版塊在關閉邊欄後連版規也不顯示了！ 
FIX 論壇 主題推薦表的字段長度不夠了 
FIX 論壇 懸賞帖子重新編輯下就是普通帖子 
FIX 論壇 首頁關閉邊欄後，希望能把友情鏈接自動移動到頁面下方 
FIX 論壇 公告標題太長時 未進行縮顯示 
FIX 論壇 搜索框的字體個個瀏覽器下都錯位 

FIX 空間 申請了週期性的任務後，在「進行中的任務」中看不到 
FIX 空間 積分記錄中--附件付費-實際付費錯位 
FIX 空間 隨便看看相冊，沒有下一頁，只能展示一頁 
FIX 空間 投票 選項過長 
FIX 空間 導航條重複了二級的部分 
FIX 空間 打招呼 打招呼的信息超長 頁面顯示問題 具體看截圖 
FIX 空間 從相冊列表點擊一個相冊進入相冊圖片查看頁面，沒有返回鏈接到列表 

FIX 版主 在管轄版塊編輯不了其他版主的帖子 
FIX 版主 權限不能下延了 
FIX 版主 搜索會員帖子 遊客的帖子也顯示出來了 
FIX 版主 合併主題後的鑒定圖章問題 

FIX 群組 等級圖標URL問題
FIX 群組 邀請好友加入群組，邀請成功後，頁面不自動跳轉
FIX 群組 分類增加二級群組 出現數據庫錯誤

FIX 語言 郵件，後台語言包缺失
FIX 語言 big5 版本，個人空間，點擊個人資料，頁面空白。 
FIX 語言 big5 版本, 裝扮空間問題 

其他更多細節調整不再一一列舉 ...

+--------------------------------------+
Discuz! X1 Release 20100518
+--------------------------------------+
Discuz! X1 社區系統正式版，是一套含有門戶、群組、論壇、空間、漫遊、相冊等多種功能的綜合建站工具
本版本提供 Discuz! 7.2, Uchome 2.0, Supesite 升級程序

+--------------------------------------+
Discuz! X1 Beta Release 20100501
+--------------------------------------+
Discuz! X 系列社區產品的測試版本
提供 Discuz! 7.2, Uchome 2.0 升級程序

